@charset "utf-8";
@import url('https://use.typekit.net/xaj5tpl.css');
.Font-300 {
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 300;
}
.Font-500 {
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 500;
}
.Font-D800 {
  font-family: museo-sans-display, sans-serif;
  font-style: normal;
  font-weight: 800;
}
.Font-D900 {
  font-family: museo-sans-display, sans-serif;
  font-style: normal;
  font-weight: 900;
}
.Font-R700 {
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 700;
}
.Font-R900 {
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 900;
}
.Font-Titles {
  font-family: museo-sans-display, sans-serif;
  font-style: normal;
  font-weight: 800;
}
.Font-Parragraph {
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 300;
}
.Font-Btns {
  font-family: museo-sans-display, sans-serif;
  font-style: normal;
  font-weight: 900;
}
.Font-Inputs {
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 500;
}
.Font-Label {
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 700;
}
.Font-List {
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 500;
}
.Font-Nav {
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 900;
}
.Font-Yellow {
  color: #ffcb00;
}
.Font-Green {
  color: #47a01a;
}
.Font-Blue {
  color: #000f8f;
}
.Font-Gray {
  color: #888888;
}
.Font-White {
  color: #ffffff;
}
.Font-Black {
  color: #262626;
}
.txt-stroke {
  width: 100%;
  position: relative;
  display: inline-block;
}
.iziModal-header-title {
  font-family: museo-sans-display, sans-serif !important;
  font-style: normal !important;
  font-weight: 800 !important;
}
.iziModal-header-subtitle {
  font-family: museo-sans, sans-serif !important;
  font-style: normal !important;
  font-weight: 300 !important;
}
.iziModal-content {
  font-family: museo-sans, sans-serif !important;
  font-style: normal !important;
  font-weight: 300 !important;
}
.Banner-Degradado {
  background: linear-gradient(to top, #0A236C, #2155D5) !important;
}
.BG-Blue {
  background: #000f8f;
}
.BG-Yellow {
  background: #ffcb00;
}
.BG-White {
  background: #ffffff;
}
.scroll {
  overflow-y: scroll;
}
.scroll::-webkit-scrollbar-track {
  border-radius: 10px;
}
.scroll::-webkit-scrollbar {
  width: 10px;
}
.scroll::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #888888;
}
.elem-hide {
  display: none !important;
}
.nomedio {
  display: block;
}
.blur {
  filter: blur(2.5px);
}
@media (min-width: 1200px) {
  .container {
    max-width: 90%;
  }
}
.iconito {
  width: 25px;
  height: 25px;
}
.icon-menu {
  content: url('../media/img/Iconos/I-Menu.svg');
}
.icon-error {
  opacity: 0;
  content: url('../media/img/Iconos/I-Atencion.svg');
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 10;
}
.icon-close {
  content: url('../media/img/Iconos/I-Cerrar.svg');
}
.icon-send {
  content: url('../media/img/Iconos/I-Enviar.svg');
}
.icon-phonego {
  content: url('../media/img/Iconos/I-Telefonico.svg');
}
.icon-whats {
  content: url('../media/img/Iconos/I-WhatsApp.svg');
}
.icon-chat {
  content: url('../media/img/Iconos/I-Chat.svg');
}
.icon-H {
  content: url('../media/img/Iconos/I-Hombre.svg');
}
.icon-M {
  content: url('../media/img/Iconos/I-Mujer.svg');
}
@font-face {
  font-family: 'icomoon';
  src: url('fonts/icomoon.eot?v4oxhk');
  src: url('fonts/icomoon.eot?v4oxhk#iefix') format('embedded-opentype'), url('fonts/icomoon.ttf?v4oxhk') format('truetype'), url('fonts/icomoon.woff?v4oxhk') format('woff'), url('fonts/icomoon.svg?v4oxhk#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 24px;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-B-Radio-On:before {
  content: "\e900";
  color: #47a01a;
}
.icon-B-Radio:before {
  content: "\e901";
  color: #000f8f;
}
.icon-I-Atencion:before {
  content: "\e902";
  color: #a01a1a;
}
.icon-I-Cerrar:before {
  content: "\e903";
  color: #000f8f;
}
.icon-I-Chat:before {
  content: "\e904";
  color: #000f8f;
}
.icon-I-Check:before {
  content: "\e905";
  color: #47a01a;
}
.icon-I-Chevron-Down:before {
  content: "\e906";
}
.icon-I-Enviar:before {
  content: "\e907";
  color: #000f8f;
}
.icon-I-Facebook:before {
  content: "\e908";
  color: #fff;
}
.icon-I-Hombre:before {
  content: "\e909";
}
.icon-I-Menu:before {
  content: "\e90a";
  color: #000f8f;
}
.icon-I-Mujer:before {
  content: "\e90b";
}
.icon-I-Regresar:before {
  content: "\e90c";
  color: #000f8f;
}
.icon-I-Siguiente:before {
  content: "\e90d";
  color: #000f8f;
}
.icon-I-Tel:before {
  content: "\e90e";
  color: #000f8f;
}
.icon-I-Telefonico:before {
  content: "\e90f";
  color: #000f8f;
}
.icon-I-WhatsApp:before {
  content: "\e910";
  color: #fff;
}
body,
html {
  scroll-behavior: smooth;
  height: auto;
  position: relative;
}
a {
  color: #fff !important;
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 700;
}
a:hover,
a:focus,
a:active {
  color: #fff !important;
}
.avisopriv a {
  color: #000f8f !important;
}
.tel-open-button {
  background-color: transparent;
  color: white;
  padding: 5px 5px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 80px;
  right: 28px;
  width: 120px;
}
.tel-open-button img {
  width: 80px;
  height: 80px;
}
.tel-popup {
  display: none;
  position: fixed;
  bottom: 100px;
  right: 15px;
  z-index: 9;
  border-radius: 15px;
  background-color: white;
  outline: none;
}
.tel-form-container {
  width: 200px;
  padding: 10px;
}
.tel-form-container .spc-btn-close {
  text-align: right;
  display: flex;
}
.tel-form-container .btn {
  background-color: #04AA6D;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom: 10px;
  opacity: 0.8;
}
.tel-form-container .btn-tel {
  background-color: #04AA6D;
  color: white;
  border: none;
  cursor: pointer;
  width: 45px;
  height: 45px;
  opacity: 0.8;
  font-family: helvetica, serif;
  text-decoration: none;
  font-size: 10pt;
  line-height: 10pt;
}
.tel-form-container .btn-tel2 {
  background-color: red;
  color: white;
  border: none;
  cursor: pointer;
  width: 45px;
  height: 45px;
  margin-bottom: 10px;
  opacity: 0.8;
  font-family: helvetica, serif;
  text-decoration: none;
  font-size: 10pt;
  line-height: 10pt;
}
.tel-form-container .btn:hover,
.tel-form-container .open-button:hover {
  opacity: 1;
}
.tel-form-container .close-tel {
  background-color: red;
  width: 25px;
  height: 25px;
  border-radius: 30px;
}
.tel-form-container .tel {
  background-color: green;
  width: 100%;
  height: 30px;
  border-radius: 15px;
}
.tel-form-container .tel img {
  width: 15px;
  height: 15px;
}
.tel-form-container .dial_control {
  text-align: right;
  display: flex;
  width: 100%;
}
.tel-form-container .dial_control .controlDial {
  width: 100%;
}
#register,
#unregister {
  display: none;
}
.butn {
  cursor: pointer;
  font-family: museo-sans-display, sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 14px;
  padding: 12px 15px;
  border: none;
  border-radius: 25px;
  outline: none;
  text-align: left;
  -webkit-box-shadow: 0px 1.5px 1.5px 0px #000000;
  -moz-box-shadow: 0px 1.5px 1.5px 0px #000000;
  box-shadow: 0px 1.5px 1.5px 0px #000000;
}
.butn:hover {
  outline: none;
  background: #ffd533;
}
.butn:focus,
.butn:active {
  outline: none;
}
.butn.pf {
  background: #ffcb00 0% 0% no-repeat padding-box;
  color: #000f8f;
}
.butn.pf.tel {
  background: #fff;
}
.butn.pf.animado {
  animation: pulse 2.5s infinite;
}
.butn.dinero {
  background: transparent;
  padding: 12px 25px;
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 900;
  border: none;
  box-shadow: none;
  color: #000f8f;
  text-decoration: underline;
}
.butn.wa {
  background: #25D366 0% 0% no-repeat padding-box;
  color: #fff;
}
.butn.fb {
  background: #4267B2 0% 0% no-repeat padding-box;
  color: #fff;
}
.butn a {
  text-align: center;
  margin: 0 auto;
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 900;
  text-decoration: none;
}
@keyframes pulse {
  0% {
    background: #ffcb00;
  }
  50% {
    background: #cca403;
  }
  100% {
    background: #ffcb00;
  }
}
@keyframes boing {
  0% {
    transform: scale(1);
  }
  35% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05);
  }
  65% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
  }
}
.navbar {
  -webkit-box-shadow: 0px 0px 10px 0px rgba(82, 82, 82, 0.5);
  -moz-box-shadow: 0px 0px 10px 0px rgba(82, 82, 82, 0.5);
  box-shadow: 0px 0px 10px 0px rgba(82, 82, 82, 0.5);
  background: #fff;
}
.navbar .linksder {
  width: 365px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.navbar .linksder .LinkTestnav {
  display: inline-block;
  color: #153ad4;
  font-size: 22px;
  text-decoration: underline;
}
.navbar .butn.test {
  margin: 5px 35px;
  padding: 10px 20px;
  background: #ffcb00;
  color: #100e98;
}
.navbar .butn.test a {
  color: #100e98;
}
.navbar .butn.test a:hover {
  color: #100e98;
  text-decoration: none;
}
.navbar .btn-testimonio {
  background: #ffcb00;
  color: #100e98 !important;
}
.navbar .btn-testimonio:hover {
  color: #100e98;
  text-decoration: none;
}
.nb-brand img {
  height: 40px;
  margin: 8px 0;
}
.nb-brand #IMGBRAND {
  display: block;
}
.nb-brand #IMGBRAND2 {
  display: none;
}
@media (max-width: 767.98px) {
  .navbar {
    padding: 0px 1rem;
    background-color: #fff;
  }
  .nb-brand {
    margin: 0 auto 0 0;
  }
  .nb-brand img {
    margin: 0;
    height: 45px;
  }
  .nb-brand #IMGBRAND {
    display: none;
  }
  .nb-brand #IMGBRAND2 {
    display: block;
  }
  .butn.dinero {
    padding: 8px;
    font-size: 14px;
  }
}
/*#region ---------------INICIO*/
.CNT-SECTIONS {
  background: url('../media/img/Back.png') center center no-repeat;
  background-size: cover;
  position: relative;
}
.CNT-SECTIONS.white {
  background: #fff;
}
.CNT-SECTIONS.white p,
.CNT-SECTIONS.white .foot-parr a {
  color: #000;
}
.CNT-SECTIONS.white p:hover,
.CNT-SECTIONS.white .foot-parr a:hover,
.CNT-SECTIONS.white p:active,
.CNT-SECTIONS.white .foot-parr a:active {
  color: #000;
}
.CNT-SECTIONS.white .foot-links a {
  color: #000f8f;
}
.CNT-SECTIONS.white .foot-links a:hover,
.CNT-SECTIONS.white .foot-links a:active {
  color: #000f8f;
}
.CNT-SECTIONS.white hr {
  border-top: 1px solid #c7c7c7;
  margin: 7px auto;
}
.todo.white {
  margin: 0;
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Ew-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCvr70w-.ttf) format('truetype');
}
.gracias h3 {
  text-align: center;
  font: normal normal 800 44px/54px Montserrat;
  letter-spacing: 0px;
  color: #FFFFFF;
}
.gracias p {
  text-align: center;
  font: normal normal normal 16px/22px Montserrat;
  letter-spacing: 0px;
  color: #FFFFFF;
}
.gracias img {
  margin: 0 auto;
  display: block;
}
@media (max-width: 767.98px) {
  .CNT-SECTIONS {
    background: url('../media/img/Back.png') center center no-repeat;
    position: relative;
  }
  .gracias h3 {
    font: normal normal 800 35px/40px Montserrat;
  }
  .gracias p {
    font: normal normal normal 16px/22px Montserrat;
  }
  .gracias .japi {
    width: 100%;
  }
}
.main {
  min-height: 90vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main .title-logo {
  display: none;
}
.main .title-main {
  position: relative;
  width: 80%;
  margin: 0 auto;
}
.main .title-main img {
  height: 200px;
  margin: 0 auto;
}
.main .title-japi {
  display: none;
}
.main .title-msg {
  margin: 35px auto;
}
.main .title-msg p {
  color: #fff;
  font-family: museo-sans-display, sans-serif;
  font-style: normal;
  font-weight: 800;
  font-size: 24px;
}
.main .title-button .pf {
  width: 400px;
  font-size: 27px;
  padding: 5px;
  text-align: center;
}
.main .title-button .btnjson {
  text-align: center;
  margin: 0 auto;
}
.main .title-button .btnjson lottie-player {
  cursor: pointer;
  margin: 0 auto;
  transform: scale(1.5);
}
.main .title-button h4 {
  display: none;
}
.main .banner img {
  width: 100%;
}
hr {
  border-top: 1px solid #ffffff;
  margin: 7px auto;
}
.foot .title-info {
  color: #ffffff;
  font-size: 10px;
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 300;
  margin: 0px auto 12px;
}
.foot .title-info p {
  margin: 0%;
}
.foot .foot-links {
  font-size: 12px;
  margin: 18px auto;
}
.foot .foot-parr {
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #fff;
}
.foot .foot-parr p {
  font-size: 10px;
}
.foot .foot-cr .row {
  display: flex;
  align-items: center;
  justify-content: center;
}
.foot .foot-img {
  text-align: right;
}
.foot .foot-img .fimg {
  display: inline-block;
  margin: 10px 15px;
}
.foot .foot-img .fimg img {
  width: 40px;
}
.foot.white {
  background: #fff;
}
.foot.white .foot-links a,
.foot.white .foot-links a:hover,
.foot.white .foot-links a:focus {
  color: #888888;
}
.foot.white .foot-parr {
  color: #888888;
}
@media (max-width: 767.98px) {
  .main {
    min-height: 100vh;
    display: block;
    padding-top: 1vh;
  }
  .main .title-logo {
    display: block;
    margin: 0px auto 45px;
  }
  .main .title-main {
    width: 100%;
    margin: 0 auto;
  }
  .main .title-main img {
    height: 90px;
    margin: 0 auto;
  }
  .main .title-japi {
    display: block;
    width: 100%;
    text-align: center;
  }
  .main .title-japi img {
    height: 330px;
    width: auto;
    margin: 0 auto;
  }
  .main .title-msg {
    margin: 15px auto;
  }
  .main .title-button .pf {
    padding: 1.7px;
    width: 285px;
    font-size: 26px;
  }
  .main .title-button .btnjson lottie-player {
    transform: scale(1);
  }
  .main .title-button h4 {
    display: block;
    text-align: center;
    font-family: museo-sans-display, sans-serif;
    font-style: normal;
    font-weight: 900;
    color: #fff;
    margin: 0;
  }
  .main .hr-first {
    margin: 28px auto;
  }
  .main .butns-info {
    margin-top: 0;
    text-align: center;
  }
  .main .butns-info .butn {
    width: 270px;
    margin: 10px auto;
    padding: 10px 20px;
  }
  .main .butns-info .butn.tel {
    padding: 10px 25px;
  }
  .main .butns-info .butn.tel a img {
    height: 27px;
  }
  .foot {
    height: 90vh;
  }
  .foot p {
    margin-bottom: 0;
  }
  .foot .title-info {
    font-size: 10px;
    margin: 12px auto 12px;
  }
  .foot .foot-links {
    font-size: 12px;
    margin: 8px auto 15px;
  }
  .foot .foot-img {
    text-align: center;
    margin-bottom: 30px;
  }
}
/*#endregion */
.btn-cerrar button {
  display: flex;
  align-items: center;
  justify-content: center;
  background: none;
  border: none;
}
.btn-cerrar button span {
  color: #000f8f;
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 14px;
}
.Modal-Inicia {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1520;
  background: #ffffff;
  width: 700px;
  height: 100vh;
  padding: 30px;
  margin: auto -800px auto auto;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(82, 82, 82, 0.5);
  -moz-box-shadow: 0px 0px 10px 0px rgba(82, 82, 82, 0.5);
  box-shadow: 0px 0px 10px 0px rgba(82, 82, 82, 0.5);
}
.Modal-Inicia.white {
  -webkit-box-shadow: 0px 0px 10px 0px rgba(82, 82, 82, 0.5);
  -moz-box-shadow: 0px 0px 10px 0px rgba(82, 82, 82, 0.5);
  box-shadow: 0px 0px 10px 0px rgba(82, 82, 82, 0.5);
}
.Modal-Inicia .titulo {
  font-family: museo-sans-display, sans-serif;
  font-style: normal;
  font-weight: 900;
  color: #000f8f;
  font-size: 34px;
}
.Modal-Inicia .selects-radios li .row {
  display: flex;
  align-items: center;
  justify-content: center;
}
.Modal-Inicia .selects-radios .inforadios {
  display: flex;
  align-items: center;
  justify-content: center;
}
.Modal-Inicia .selects-radios .inforadios label,
.Modal-Inicia .selects-radios .inforadios span {
  display: inline-block;
}
.Modal-Inicia .selects-radios .inforadios span {
  text-align: left;
}
.Modal-Inicia .col-12 .butn.pf {
  text-align: center;
}
.numerQ {
  display: inline-block;
  margin: 8px 5px 8px 20px;
  padding: 5px;
  width: 25px;
  height: 25px;
  background-color: #000f8f;
  border-radius: 100px;
  text-align: center;
  font-family: museo-sans-display, sans-serif;
  font-style: normal;
  font-weight: 900;
  color: #fff;
  font-size: 12px;
}
.Modal-Msg {
  position: absolute;
  top: 20%;
  margin: 0 auto;
  text-align: center;
  z-index: 2000;
  width: 100%;
}
.Modal-Msg .cnt {
  margin: 0 auto;
  background: #fff;
  -webkit-box-shadow: 0px 3px 6px #00000029;
  -moz-box-shadow: 0px 3px 6px #00000029;
  box-shadow: 0px 3px 6px #00000029;
  width: 345px;
  min-height: 230px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
}
.Modal-Msg .cnt p {
  font-family: museo-sans-display, sans-serif;
  font-style: normal;
  font-weight: 900;
  color: #000f8f;
  font-size: 24px;
}
.Modal-Msg .cnt .Acept {
  cursor: pointer;
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 900;
  color: #000f8f;
  font-size: 14px;
}
.Modal-Msg .cnt button {
  background: none;
  border: none;
}
.Modal-Msg .cnt button:active,
.Modal-Msg .cnt button:focus {
  outline: none;
}
@media (max-width: 767.98px) {
  .Modal-Inicia {
    z-index: 1000;
    display: none;
    height: auto;
    position: inherit;
    padding: 0px 15px 20px;
    margin-top: 65px;
    width: 100%;
    margin: 0 auto auto auto;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .Modal-Inicia .titulo {
    font-size: 24px;
  }
}
.inpts.error label {
  color: #A01A1A;
}
.inpts.error input {
  border: 1px solid #A01A1A;
  outline: none;
  color: #262626;
}
.inpts.error textarea {
  border: 1px solid #A01A1A;
  outline: none;
  color: #262626;
}
.inpts.error .icon-error {
  opacity: 1;
}
.input-t {
  width: 100%;
  position: relative;
}
.input-t label {
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  color: #000f8f;
  background: #fff;
  padding: 5px;
  margin: 0;
  position: absolute;
  top: -13px;
  left: 20px;
}
.input-t label.active {
  color: #47a01a;
}
.input-t:hover label {
  color: #47a01a;
}
.input-t input {
  width: 100%;
  border: 1px solid #000f8f;
  border-radius: 4px;
  padding: 12px 10px;
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  color: #262626;
}
.input-t input:hover,
.input-t input:active,
.input-t input:focus {
  border: 1px solid #47a01a;
  outline: none;
  color: #262626;
}
.input-t input:disabled {
  background: #fff;
}
.input-t textarea {
  width: 100%;
  border: 1px solid #000f8f;
  border-radius: 4px;
  padding: 12px 10px;
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  color: #262626;
}
.input-t textarea:hover,
.input-t textarea:active,
.input-t textarea:focus {
  border: 1px solid #47a01a;
  outline: none;
  color: #262626;
}
.input-t.error label {
  color: #A01A1A;
}
.input-t.error input {
  border: 1px solid #A01A1A;
  outline: none;
  color: #262626;
}
.input-t.error textarea {
  border: 1px solid #A01A1A;
  outline: none;
  color: #262626;
}
.input-t.error .icon-error {
  opacity: 1;
}
.input-slider {
  width: 100%;
  position: relative;
  margin: 15px 0;
}
.input-slider label {
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  color: #000f8f;
  background: #fff;
  padding: 5px;
  margin: 0;
}
.input-slider label.active {
  color: #47a01a;
}
.input-slider .slidecontainer {
  width: 100%;
}
.input-slider .slidecontainer span {
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  color: #000f8f;
}
.input-slider .slidecontainer span.hl {
  color: #fff;
  font-size: 15px;
  padding: 6px;
  border-radius: 4px;
  background-color: #000f8f;
}
.input-slider .slider {
  -webkit-appearance: none;
  width: 100%;
  height: 5px;
  border-radius: 5px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: 0.2s;
  transition: opacity 0.2s;
}
.input-slider .slider:hover {
  opacity: 1;
}
.input-slider .slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 18px;
  height: 18px;
  border-radius: 100%;
  background: #47a01a;
  cursor: pointer;
}
.input-slider .slider::-moz-range-thumb {
  width: 18px;
  height: 18px;
  border-radius: 100%;
  background: #47a01a;
  cursor: pointer;
}
.input-r .titu {
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  color: #000f8f;
}
.input-r ol {
  list-style: none;
  padding: 0 10px;
}
.input-r ol li {
  margin: 10px 0;
}
.input-r .r-img {
  /* HIDE */
  /* IMAGE STYLES */
  /* CHECKED STYLES */
}
.input-r .r-img [type=radio],
.input-r .r-img [type=checkbox] {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}
.input-r .r-img [type=radio] + img,
.input-r .r-img [type=checkbox] + img {
  cursor: pointer;
  margin-right: 0;
}
.input-r .r-img [type=radio]:checked + img,
.input-r .r-img [type=checkbox]:checked + img {
  content: url('../media/img/Iconos/B-Radio-On.svg');
}
.input-r span {
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 500;
  color: #262626;
  font-size: 15px;
}
.input-r span.Aviso {
  color: #000f8f !important;
}
.input-r span.Aviso a {
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 900;
  color: #000f8f !important;
  font-size: 15px;
}
.input-plazos {
  margin: 15px 0;
}
.input-plazos .titu {
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  color: #000f8f;
}
.input-plazos ol {
  list-style: none;
  padding: 0;
}
.input-plazos ol li {
  margin: 0;
  float: left;
  height: 48px;
  width: 20%;
}
.input-plazos .r-pla {
  height: 48px;
  width: 100%;
}
.input-plazos .r-pla::first-child .btn-rad {
  border-radius: 15px 0 0 15px;
}
.input-plazos .r-pla::last-child .btn-rad {
  border-radius: 0 15px 15px 0;
}
.input-plazos .r-pla [type=radio] {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}
.input-plazos .r-pla [type=radio] + .btn-rad {
  cursor: pointer;
  margin-right: 0;
  background-color: #e3ecdf;
  padding: 10px;
  font-size: 15px;
  height: 48px;
  width: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 700;
  color: #000f8f;
}
.input-plazos .r-pla [type=radio]:checked + .btn-rad {
  background-color: #47a01a;
  color: #fff;
}
.input-r-gen {
  position: relative;
}
.input-r-gen .titu {
  position: absolute;
  top: -13px;
  left: 20px;
  padding: 5px;
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  color: #000f8f;
  background: #fff;
}
.input-r-gen ol {
  width: 100%;
  border: 1px solid #000f8f;
  border-radius: 4px;
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  list-style: none;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.input-r-gen ol li {
  text-align: center;
  margin: 0;
  display: inline-flex;
}
.input-r-gen ol li.rad {
  margin: 12px 0 5px;
  width: 50%;
}
.input-r-gen ol li hr {
  border: none;
  border-left: 1px solid #888888;
  height: 35px;
  width: 1.5px;
  margin: 0;
}
.input-r-gen .r-txt {
  width: 100%;
  /* HIDE */
  /* IMAGE STYLES */
  /* CHECKED STYLES */
}
.input-r-gen .r-txt [type=radio] {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}
.input-r-gen .r-txt [type=radio] + .inptxt {
  cursor: pointer;
  margin-right: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.input-r-gen .r-txt [type=radio] + .inptxt i {
  color: #888888;
}
.input-r-gen .r-txt [type=radio] + .inptxt span {
  color: #888888;
  margin-left: 5px;
}
.input-r-gen .r-txt [type=radio] + .inptxt:hover span,
.input-r-gen .r-txt [type=radio] + .inptxt:hover i {
  color: #47a01a;
}
.input-r-gen .r-txt [type=radio]:checked + .inptxt span,
.input-r-gen .r-txt [type=radio]:checked + .inptxt i {
  color: #47a01a;
}
.input-r-gen span {
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 500;
  color: #262626;
  font-size: 15px;
}
.input-r-soy {
  position: relative;
}
.input-r-soy .titu {
  margin-left: 20px;
  padding: 5px;
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  color: #000f8f;
  background: #fff;
}
.input-r-soy ol {
  width: 100%;
  border-bottom: 1px solid #000;
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  list-style: none;
  padding: 0;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.input-r-soy ol li {
  text-align: center;
  margin: 0;
  display: inline-flex;
  width: 50%;
  border-right: 1.5px solid #47a01a;
}
.input-r-soy ol li:last-child {
  border: 0;
}
.input-r-soy ol li label {
  margin: 0;
}
.input-r-soy .r-txt {
  width: 100%;
  /* HIDE */
  /* IMAGE STYLES */
  /* CHECKED STYLES */
}
.input-r-soy .r-txt [type=radio] {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}
.input-r-soy .r-txt [type=radio] + .inptxt {
  cursor: pointer;
  color: #262626;
  padding: 12px 0;
}
.input-r-soy .r-txt [type=radio] + .inptxt:hover {
  color: #47a01a;
}
.input-r-soy .r-txt [type=radio]:checked + .inptxt {
  color: #47a01a;
  background: #e3ecdf;
  border-bottom: 2px solid #47a01a;
}
.input-r-soy span {
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 500;
  color: #262626;
  font-size: 15px;
}
.input-s {
  width: 100%;
  position: relative;
}
.input-s label {
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  color: #000f8f !important;
  background: #fff;
  padding: 5px;
  margin: 0;
  position: absolute;
  top: -13px;
  left: 20px;
  z-index: 10;
}
.input-s:hover label {
  color: #47a01a;
}
.input-s .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
  width: 100%;
}
.input-s .btn.dropdown-toggle {
  width: 100%;
  border: 1px solid #000f8f;
  border-radius: 4px;
  padding: 8px 10px;
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  color: #262626;
  background: #fff;
  outline: 0;
}
.input-s .btn.dropdown-toggle:hover,
.input-s .btn.dropdown-toggle:active,
.input-s .btn.dropdown-toggle:focus {
  border: 1px solid #47a01a;
  outline: none;
  color: #262626;
}
.input-s .dropdown-toggle::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: url('../media/img/Iconos/I-Chevron Down.svg');
  border-top: 0;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
}
.input-s .bootstrap-select .dropdown-menu li a {
  color: #000f8f !important;
}
.input-s .bootstrap-select .dropdown-menu li.selected.active a {
  color: #fff !important;
}
.input-s.error label {
  color: #A01A1A;
}
.input-s.error .btn.dropdown-toggle {
  border: 1px solid #A01A1A;
  outline: none;
  color: #262626;
}
.input-s.error .icon-error {
  opacity: 1;
}
.testimonios {
  min-height: 80vh;
}
.testimonios .CasosFeliz {
  width: 100%;
}
.testimonios .CasosFeliz h1 {
  color: #fff;
  font-weight: 700;
  text-align: center;
  display: block;
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-weight: 900;
  margin: 0 auto;
  width: 100%;
}
.testimonios .CasosFeliz img {
  display: block;
  margin: 0 auto;
  max-width: 250px;
}
.testimonios .car-videos {
  width: 100%;
}
.testimonios .car-videos .video iframe {
  margin: 0 auto;
  width: 100%;
  height: 300px;
}
.testimonios .car-videos .video .info-vi {
  color: #fff;
}
.testimonios .car-videos .video .info-vi h4,
.testimonios .car-videos .video .info-vi p {
  margin: 0;
}
.btnsFooter {
  display: flex;
  align-items: center;
  justify-content: center;
}
.btnsFooter .butn.fb {
  width: 280px;
  margin: 0 15px;
  display: inline-block;
}
.btnsFooter .spc-btn-test {
  margin: 0 15px;
  display: inline-block;
}
.btnsFooter .spc-btn-test .btn-testimonio {
  width: 200px;
  margin: 15px auto;
  background: #B51BAC;
  color: #ffffff;
  padding: 15px 25px;
}
.btnsFooter .spc-btn-test .btn-testimonio:hover {
  color: #2155d5;
  text-decoration: none;
}
@media (max-width: 767.98px) {
  .testimonios .car-videos {
    width: 100%;
    text-align: center;
    margin: 0 auto;
  }
  .btnsFooter {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .btnsFooter .butn.fb {
    width: 280px;
    margin: 0 15px;
  }
  .btnsFooter .spc-btn-test {
    margin: 0 15px;
  }
  .btnsFooter .spc-btn-test .btn-testimonio {
    width: 270px;
    margin: 10px auto;
    padding: 10px 20px;
  }
  .butn.test {
    width: 270px;
    margin: 10px auto;
    padding: 10px 20px;
    background: #ffcb00;
    color: #100e98 !important;
  }
  .butn.test a {
    color: #100e98 !important;
  }
  .butn.test a:hover {
    color: #100e98 !important;
    text-decoration: none;
  }
}
.aviso .titulo {
  background: url('../media/img/Back.png') center center no-repeat;
  background-size: cover;
  position: relative;
  color: #fff;
  padding: 2em 0;
}
.aviso .titulo h1,
.aviso .titulo h4 {
  color: #fff;
  font-family: museo-sans-display, sans-serif;
  font-style: normal;
  font-weight: 800;
  text-transform: uppercase;
}
.aviso .titulo p {
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-style: italic;
  color: #fff;
}
.aviso .informacion {
  padding: 40px;
  background-color: #fff;
}
.aviso .informacion #HTML-AVISO-PROD {
  width: 900px;
  margin: 0 auto;
}
.aviso .informacion h3,
.aviso .informacion h4 {
  color: #000f8f;
  margin-bottom: 20px;
}
.aviso .informacion h6 {
  font-weight: bold;
  color: #000f8f;
  margin-bottom: 20px;
}
.aviso .informacion p {
  color: #636363;
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
}
.aviso .informacion ol {
  color: #636363;
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
  list-style-type: lower-alpha;
}
.aviso .informacion ol.second {
  list-style-type: upper-roman;
}
@media (max-width: 990px) {
  .aviso .informacion #HTML-AVISO-PROD {
    width: 100%;
  }
}
/*#region ---------------MARCO LEGAL    */
.marcolegal .titulo {
  background: url('../media/img/Back.png') center center no-repeat;
  background-size: cover;
  position: relative;
  color: #fff;
  padding: 2em 0;
}
.marcolegal .titulo p {
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-style: italic;
  color: #fff;
}
.marcolegal .informacion {
  background-color: #fff;
}
.marcolegal .info {
  width: 900px;
  margin: 0 auto;
  padding: 15px;
}
.marcolegal .info h3 {
  color: #000f8f;
  font-family: museo-sans-display, sans-serif;
  font-style: normal;
  font-weight: 800;
  text-align: center;
  padding: 20px 0;
}
.marcolegal .info p,
.marcolegal .info p:hover {
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #636363;
  text-align: justify;
}
.marcolegal .info p b,
.marcolegal .info p:hover b {
  font-family: museo-sans, sans-serif;
  font-style: normal;
  font-weight: 500;
}
.marcolegal .info a {
  color: #000f8f !important;
  font-family: museo-sans-display, sans-serif;
  font-style: normal;
  font-weight: 800;
}
@media (max-width: 990px) {
  .marcolegal .titulo {
    padding: 2em 0;
  }
  .marcolegal .info {
    width: 100%;
    padding: 15px;
  }
  .marcolegal .info h3 {
    padding: 20px 0;
  }
}
/*#endregion */
